TakenAt: 2019-10-25T11:28:04Z
TakenSrc: meta
UID: prjwug928ft14cz8
Type: image
Title: Seashore / Greece / 2019
TimeZone: Europe/Athens
PlaceSrc: meta
Altitude: -1
Lat: 35.269672
Lng: 23.537117
Year: 2019
Month: 10
Day: 25
ISO: 25
Exposure: 1/2137
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: brown, chrisoskalitissa, club, elafonisi, greece, kite, nature, seashore,
    αποκεντρωμένη-διοίκηση-κρήτης, κεφαλή, χρυσοσκαλίτισσα, χρυσοσκαλίτσα
  Software: 13.1.2
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:33.696291045Z
UpdatedAt: 2022-10-17T18:38:33.700896622Z
